/* Class = "NSTextFieldCell"; title = "Reverse geocode using:"; ObjectID = "180"; */
"180.title" = "Reverse-Geokodieren mit:";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "202"; */
"202.title" = "Nur ausgewählte Bilder:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "275"; */
"275.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "276"; */
"276.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "277"; */
"277.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "278"; */
"278.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Download GeoNames Data"; ObjectID = "280"; */
"280.title" = "GeoNames-Daten herunterladen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "APe-a1-jPV"; */
"APe-a1-jPV.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "GQw-8m-4Bs"; */
"GQw-8m-4Bs.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "pmJ-2L-Sax"; */
"pmJ-2L-Sax.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "QWs-JG-ygx"; */
"QWs-JG-ygx.title" = "Item 1";

/* Class = "NSButtonCell"; title = "License & Privacy Policy"; ObjectID = "RpJ-kl-ThF"; */
"RpJ-kl-ThF.title" = "Lizenz & Datenschutz";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "SfH-Df-jGo"; */
"SfH-Df-jGo.title" = "Sprache:";

